/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.mobile_menu_bar:before{
	color:#0B6666!important;
	font-size:45px!important;
}

.et_mobile_menu{
	border-color:#0B6666!important;
}


p a, td a{
	font-weight:bold;
}

p a:hover, td a:hover{
	text-decoration:underline;
}

.et_pb_fullwidth_header_subhead{
	margin-bottom:20px;
}

.header-row .et_pb_module_header, .dienst-header-row .et_pb_module_header{
	background-color:#fff;
	padding: 20px 0;
	margin-bottom:20px;
	margin-top:40px;
}

.cta-row .et_pb_module_header{
	background-color:#fff!important;
	padding: 20px 0;
	margin-bottom:20px;
	margin-top:40px;
}

.header-content{
	margin-bottom:30px;
	max-width:700px!important;
}

.dienst-header-row .header-content{
	margin-bottom:30px;
	max-width: 400px!important;
}

.cta-row .header-content{
	max-width:100%!important;
}

.first-home-paragraph{
	background-color:#FFFFFF;
	border-bottom: 10px solid #0B6666;
	box-shadow: 0px 6px 6px #00000029;
	padding: 50px!important;
	z-index:99;
}

.first-home-titel{
	background-color:#FFFFFF;
	box-shadow: 0px 3px 6px #00000029;
	padding-left: 50px!important;
	z-index:99;
}

.first-home-titel h2{
	padding-top:20px;
	color:#0B6666!important;
	font-size: 24px!important;
	font-weight:normal!important;
	font-family: georgia;
}

.second-home-paragraph, .third-row-paragraph{
	margin-top:5vh;
	margin-bottom:5vh;
}

.second-home-paragraph{
	background-color: rgba(255, 255, 255, 0.9);
}

.third-home-paragraph{
	display:flex;
	align-items:flex-end;
}

.third-home-section{
	background: transparent linear-gradient(180deg, #FFFFFF 0%, #E8F7F7 64%, #E8F7F7 100%) 0% 0% no-repeat padding-box;
}


.third-home-paragraph .wide-titel-element{
	background:#fff!important;
	width: fit-content;
}

.wide-titel-element-green{
	background:#E3F2F2!important;
	width:152%;
}

.third-home-paragraph h2{
	padding:20px;
	white-space:nowrap;
	font-size:34px;
}

.home-info{
	margin-top:50px;
	margin-right:13%;
	margin-left:13%;
	padding-bottom:0!important;
}

.home-info:after{
    content: "";
    position: absolute;
    top: 0px;
    width: 90%;
    height: 65%;
    background-color: #C5EBEB;
	margin-left:5%;
}

.team-section{
	margin-top:50px;
}

.medewerker-blurb, .dienst-blurb{
	border-bottom: 13px solid #0B6666;
    box-shadow: 0px 3px 6px #00000029;
}

.medewerker-blurb .et_pb_blurb_container{
	padding:30px 0 50px 40px;
}

.medewerker-titel h2{
	padding:0;
}

.last-paragraph-titel-row{
	padding-bottom:0!important;
	margin-bottom:0!important;
}

.usp-text i{
	color: #84B2B2;
	font-size: 22px;
}

.usp-text{
	margin-bottom:30px!important;
}

.contact-titel-row, .contact-text-row{
	padding-bottom:0!important;
	margin-bottom:0!important;
}

.footer-link-left a, .footer-link-right a{
	color:#84B2B2!important;
}

.footer-link-left i, .footer-link-right i{
	color:#fff!important;
	padding-left:5px;
}

@media (max-width:980px){
	.third-home-paragraph{
		width:80%!important;
	}
}
/*------------------------------------------------*/
/*-----------------[BUTTONS]-----------------*/
/*------------------------------------------------*/



.home-dienst-btn{
	position: absolute;
    top: -63px;
    z-index: 99999999999;
	font-size:20px;
	background-color:#84B2B2;
	color:#fff!important;
	padding:.5em 1.6em;
	transition:all 0.2s;
	text-decoration:none;
}

.home-dienst-btn:hover, et_pb_button:hover {
	 transform: scale(1.05)!important;
}

.home-dienst-col{
	z-index:9999999;
}

.et_pb_button_0_wrapper{
    display: flex;
    justify-content: center;
}

.btn-grizzly {
	font-size:20px;
	background-color:#84B2B2;
	color:#fff!important;
	padding:15px 40px;
	transition: all 0.2s ease;
	text-decoration:none;
}

.btn-grizzly-footer{
	font-size:20px;
	background-color:#84B2B2!important;
	color:#fff!important;
	padding:15px 40px;
	transition: all 0.2s ease;
	text-decoration:none;
}

 .btn-grizzly:hover, .btn-grizzly-footer:hover {
	 transform: scale(1.05);
}

.third-paragraph-img{
	z-index:0;
}

.et_pb_button{
	transition:all 0.2s;
}

.et_pb_button:hover{
	 transform: scale(1.05)!important;
}

.home-form-row{
	padding-top:50px;
}

.dienst-btn-mobile{
	bottom:-55px;
}

.template-btn{
	bottom:52px;
}

.dienst-button{
	min-width:240px;
	text-align:center;
}

#block-2{
	margin:0;
}

/*------------------------------------------------*/
/*-----------------[Diensten]-----------------*/
/*------------------------------------------------*/

.dienst-first-section{
	background: transparent linear-gradient(0deg, #FFFFFF 0%, #E8F7F7 64%, #E8F7F7 100%) 0% 0% no-repeat padding-box;
}

.diensten-green-titel{
	max-width:70%!important;
}

/*------------------------------------------------*/
/*-----------------[Footer]-----------------*/
/*------------------------------------------------*/

.footer-links{
	display:flex;
	justify-content:space-between
}

.footer-widget h2{
	color:#fff;
	font: normal normal normal 16px Open Sans;
}

.footer-links a:hover{
	text-decoration:underline;
}

#footer-widgets{
	display:flex;
	align-items:center;
	padding-bottom:3%;
	flex-wrap:wrap;
}

.footer-info-right{
	float:right;
}

.footer-info-right a{
	color:#0B6666;
	font: normal normal bold 16px Open Sans;
}

.footer-info-left a{
	font-weight:normal;
}

/*------------------------------------------------*/
/*-----------------[Contact form error]-----------------*/
/*------------------------------------------------*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000!important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}

#input_1_8, #input_1_6, #input_1_4{
	padding:20px;
}

.form-name, .form-email {
	box-shadow: 0px 3px 6px #00000029;
}

.gform_button{
	padding: 20px 90px;
    background: #0B6666;
    color: #fff;
    font: normal normal bold 16px Open Sans;
    border: none;
	cursor:pointer;
	transition:all 0.2s;
	float:right;
}

.gform_button:hover{
	transform:scale(1.05);
}


/*------------------------------------------------*/
/*-----------------[Cookie notice]-----------------*/
/*------------------------------------------------*/

#cookie-notice {
	min-width:initial !important;
    background-color: #000000de!important;
    z-index: 2!important;
    position: fixed!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 415px!important;
    font-size: 16px!important;
    line-height: 27px!important;
    text-align: left!important;
    box-shadow: 0px 5px 10px #6B676DA6!important;
    border-radius: 5px!important;
    min-width: initial;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
	color:#84B2B2;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px!important;
    display: block!important;
    text-align: center!important;
    padding: 9px 10px!important;
    width: 157px!important;
    font-size: 16px!important;
    margin-left: 0!important;
    margin-top: 13px!important;
    font-weight: 600;
	background: #0B6666;
}

@media only screen and (max-width:450px) {
#cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0!important;
}
}

/*------------------------------------------------*/
/*-----------------[MEDIA QUERIES]-----------------*/
/*------------------------------------------------*/

@media only screen and (max-width:980px){
	.et_pb_section.et_pb_section_0.et_pb_with_background.et_pb_fullwidth_section.et_section_regular.et_section_transparent, .et_pb_section_6{
		padding:0!important;
	}
	
	.header-content, .cta-row{
		padding:0!important;
		max-width:auto!important;
	}
	
	.et_pb_fullwidth_header_container{
		width:100%!important;	
	}
	
	.second-home-paragraph{
		margin-top:0!important;
		margin-bottom:0!important;
	}
	
	.second-home-section{
		padding-bottom:0!important;
	}
	
	.third-home-paragraph .wide-titel-element{
		width:100%!important;
}
	
	.third-home-paragraph{
		display:flex;
		flex-direction: column-reverse;
	}

	.third-home-paragraph h2{
		margin-top:30px;
		white-space:pre-line!important;
		font-size:25px;
}
	
	.diensten-green-titel{
		max-width:100%!important;
	}
	
	.diensten-green-titel h2{
		font-size:26!important;
	}
	
	.wide-titel-element-green{
		width:100%!important;	
	}
	
	.et_pb_button_two{
		display:none!important;
	}

	.et_pb_button_two{
		display:none!important;
	}
	
	.home-form-row {
		width:90%!important;
		max-width:none!important;
		padding-left:5%;
		padding-right:5%;
		padding-top:0!important;
	}
	
	.form-section{
		width:100%!important;
		max-width:none!important;
		padding-left:5%;
		padding-right:5%;
		margin-bottom:0!important;
	}
	
	.form-section{
		background: transparent linear-gradient(180deg, #FFFFFF 0%, #E8F7F7 15%, #E2FFFF 100%) 0% 0% no-repeat padding-box;
	}
	
	.gform_footer.top_label{
		display:flex;
		justify-content: center;
	}
	
	.gform_button{
		padding:10px 90px!important;
	}
	
	.dienst-section{
		padding:0!important;
	}
	
	.dienst-first-section, .dienst-third-section{
		padding-bottom:0!important;
		margin-bottom:0!important;
	}
	
	.dienst-second-section, .dienst-fourth-section{
		padding-top:0!important;
	}
}

.cu_row_tp .et_pb_button_module_wrapper.et_pb_button_0_wrapper.et_pb_module {
    justify-content: left;
}

.cu_second_paragraph_title h2 {
	font-size:26px;
}

#field_1_9 {
	color: white;	
}

#cn-accept-cookie {
	color: white !important;
}